from scrobbles.views import ScrobbleableDetailView, ScrobbleableListView
from lifeevents.models import LifeEvent


class LifeEventListView(ScrobbleableListView):
    model = LifeEvent


class LifeEventDetailView(ScrobbleableDetailView):
    model = LifeEvent
